<template>
  <div class="app-container"></div>
</template>

<script>
export default {
  name: "BackdoorIndex",
  data() {
    return {
      apiOptions: [{
        api: '',
        title: '',
        query: null,
        data: null
      }]
    }
  }
}
</script>

<style scoped>

</style>
